# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-17 10:40
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0068_auto_20171114_2338'),
    ]

    operations = [
        migrations.AddField(
            model_name='brand',
            name='no_index',
            field=models.BooleanField(default=False, verbose_name='не индексировать'),
        ),
        migrations.AddField(
            model_name='product',
            name='no_index',
            field=models.BooleanField(default=False, verbose_name='не индексировать'),
        ),
    ]
